ESUDA - Feature #618
Backlog # 591 (In Progress): Atkomst till fastighetssystemen

Oversitt taggnamnen i "Excelfilen" till engelska (Brick)

06/11/2024 09:16 AM - Leif Haggmark

Status: Closed

Priority: Normal
Assignee: Johan Andersson
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/11/2024
06/26/2024
0%

0.00 hour
0.00 hour

Description
Gor detta pa motet med Andreas och Anders

History

#1 - 06/11/2024 09:18 AM - Leif Higgmark
- Due date set to 06/26/2024
- Start date set to 06/11/2024

#2 - 06/26/2024 09:22 AM - Leif Higgmark
- Sprint changed from Sprint 6 to Sprint 7

#3 - 08/27/2024 09:22 AM - Leif Higgmark
- Sprint changed from Sprint 7 to Sprint 8

#4 - 09/24/2024 12:47 PM - Leif Haggmark
- Sprint changed from Sprint 8 to Sprint 9

#5 - 10/18/2024 11:09 AM - Leif Higgmark

- Status changed from New to In Progress

#6 - 10/18/2024 12:22 PM - Leif Higgmark
- Sprint changed from Sprint 9 to Sprint 10

#7 - 11/07/2024 03:29 PM - Leif Haggmark
- Sprint changed from Sprint 10 to Sprint 11

#8 - 11/26/2024 01:03 PM - Leif Haggmark
- Sprint changed from Sprint 11 to Sprint 12

#9 - 12/10/2024 01:25 PM - Leif Haggmark
- Sprint changed from Sprint 12 to Sprint 13

#10 - 12/10/2024 02:48 PM - Leif Higgmark

- Status changed from In Progress to Closed
